-- Verify gaia:api_2017_11_22_update_record_doctor_coupon_info on mysql

BEGIN;


SELECT `business_partener_id`, `business_partener_user_name`, `business_group_id`, `business_group_name`
FROM `api_doctorcouponinforecord` limit 1;


ROLLBACK;
